Imports dGen.Library.Enums.QueryEnums.QueryOperatorEnum
Imports dGen.Library.Enums.QueryEnums.CompareEnum
Public Class EstadoConcursoPostulanteDbHelper
    Inherits DbHelper(Of EstadoConcursoPostulante,SqlDbType)

#Region "Metodos Generador"

#End Region
End Class
